@charset "utf-8";
/*
Theme Name: TRJ
Theme URI: https://tanakaryusaku.jp/
Description: Addition setting of TRJ.
Author: TRJ
Author URI: https://twitter.com/tanakaryusaku
Template: twentyten
Version: 1.5
Last Update: 2016/02/21
*/

/* =Original
/* -------------------------------------------------------------- */
.orange { color: #cf4e00; }
.tag-links { padding-left: 20px; min-height: 20px; background: url(./images/bookmaker.png) no-repeat left; }
.metainfo a { color: #999; font-size: 50%; }

/* Header */
.headlinelist { overflow: hidden; float: left; padding-right: 12px; width: 100px; font-size: 11px; line-height: 1.25; }
.headlinelist img { width: 100px; height: 66px; }
.headlinelist a { color: #155f91; font-weight: bold; }
#branding .search { position: absolute; top: 25px; left:770px; }
#branding .search #searchform { width: 200px; font-size: 18px; }
#branding .search #s { position:absolute; top: 0px; left:0px; width: 150px; height: 24px; padding: 0 5px; border: #c8c8c8 1px solid; }
#branding .search #searchsubmit { position:absolute; top: 0px; left:165px; width: 24px; height: 24px; }
form #searchform label { display: none; }
#branding #site-gadget { display: inline; position: absolute; top: 65px; left:770px; float: left; margin: 0; padding: 0; width: 60px; }
#branding #site-gadget li.menu-item { float: left; padding-right: 5px; }
#branding #site-gadget2 { display: inline; position: absolute; top: 65px; left:840px; float: left; margin: 0; padding: 0; width: 130px; }
#branding #site-gadget2 li.menu-item2 { float: left; padding-right: 0; }

/* Content .post .title */
body.error404 #content { min-height: 500px; }
body.error404 #content a { color: #1d637d; }
.home #content .post,
.archive #content .post,
.category #content .post,
.search #content .post { overflow: visible; margin: 0; padding-bottom: 1em; width: 600px; border-bottom: #ccc 1px solid; }
.search #content .no-post { overflow: visible; margin: 0; padding-bottom: 1em; width: 600px; border-bottom: none; }
.home #content .post-entry600,
.archive #content .post-entry600,
.category #content .post-entry600,
.search #content .post-entry600 { float: left; padding-top: 12px; width: 600px; }
.home #content .post-entry440,
.archive #content .post-entry440,
.category #content .post-entry440,
.search #content .post-entry440 { float: left; padding-top: 12px; width: 440px; }
.home #content h2.entry-title,
.archive #content h2.entry-title,
.category #content h2.entry-title,
.search #content h2.entry-title { margin: 0; color: #000; font-size: 125%; font-weight: bold; line-height: 1.2; }
.home .entry-thumbnail,
.archive .entry-thumbnail,
.category .entry-thumbnail,
.search .entry-thumbnail { float: right; padding-top: 16px; width: 155px; }
.home .entry-summary,
.archive .entry-summary,
.category .entry-summary,
.search .entry-summary { margin: 0; padding: 0; }
.entry-utility { margin: 16px 0 0 0; padding: 0; width: 100%; }
.entry-utility span { padding-left: 20px; min-height: 20px; background: url(./images/bookmaker.png) no-repeat left; }
.home h2.entry-title,
.archive h2.entry-title,
.category h2.entry-title,
.search h2.entry-title { padding-top: 1em; }
.home #content .entry-title,
.single #content .entry-title { margin-bottom: 10px; color: #155f91; font-size: 175%; font-weight: bold; line-height: 1.2; }
.category #content .entry-title { margin-bottom: 0; color: #155f91; font-size: 125%; font-weight: bold; line-height: 1.2; }
.archive #content h2.entry-title { margin-bottom: 0; color: #155f91; font-size: 125%; font-weight: bold; line-height: 1.2; }
.search #content h2.entry-title { margin-bottom: 0; color: #155f91; font-size: 125%; font-weight: bold; line-height: 1.2; }
.entry-title a:link, .entry-title a:visited { color: #155f91; text-decoration: none; }
.entry-title a:active, .entry-title a:hover { color: #155f91; text-decoration: underline; }
body.archive #content h1.page-title,
body.category #content h1.page-title,
body.search #content h1.page-title,
body.home .cate-link,
body.single .cate-link { padding: 10px 0; color: #000; font-size: 110%; font-weight: bold; line-height: 1.2; border-top: #333 1px solid; border-bottom: #ccc 1px solid; }
body.home .cate-link,body.single .cate-link { margin-bottom: 10px; color: #cf4e00 !important; font-weight: bold; }
body.single .cate-link a { color: #cf4e00; }

/* CategolyList */
.categorylist { margin-top: 30px; }
.categorylist h3 { font-weight: bold; }
.categorylist ul { list-style: disc; }
.categorylist ul li { padding-top: 5px; }
.categorylist ul li a { color: #155f91; }

/* Bookmarks */
.bookmarks { position: relative; }
.bookmarks img, .bookmarks a { margin: 0; padding: 0; vertical-align: middle; border: 0; }
.hatena-bookmark-button-frame,
.twitter-share-button img,
.twitter-share-button,
.bookmarks .hatebu-count { margin: 0; padding: 0; vertical-align: middle; border: 0; }

/* facebook share */
.bookmarks .facebook { position: absolute; top: 2px; padding-left: 5px; vertical-align: middle; }

/* Widget-Areas */
#primary .widget-title { width: 200px; }
#secondary .widget-title { width: 140px; }
h3.widget-title { font-size: 75%; }
.textwidget { font-size: 75%; padding: 10px; background-color: #E8F1FA; }
.textwidget a { color: #155f91; font-weight: normal; }
.textwidget ul li { margin-bottom: 0.5em; padding-left: 10px; background: url(./images/li_orange.png) no-repeat 0 0.4em; }
.textwidget span { float: left; margin: 0; padding: 0; width: 140px; }
.textwidget h4 { font-size: 75%; font-weight: bold; }
.widget-title { margin: 0; padding: 5px 0 5px 10px; color: #e8f1fa; font-size: 75%; font-weight: bold; text-align: left; background: #155f91 url(./images/bg_title.gif) no-repeat top left; }

/* Wp-Post-Views */
li#views-2 { font-size: 75%; padding-bottom: 10px; background-color: #E8F1FA; }
li#views-2 h3.widget-title { font-size: 100%; }
li#views-2 ul { padding-top: 10px; }
li#views-2 ul li { margin: 0 0.5em 0.5em 0.5em; padding-left: 10px; line-height: 1.2em; background: url(./images/li_orange.png) no-repeat 0 0.4em; }
li#views-2 ul li a { color: #155f91; font-weight: normal; }

/* Custom Menu */ 
li#nav_menu-2 { font-size: 75%; padding-bottom: 10px; background-color: #E8F1FA; }
li#nav_menu-2 h3.widget-title { font-size: 100%; }
li#nav_menu-2 ul { padding-top: 10px; }
li#nav_menu-2 ul li.menu-item { padding-left: 10px; font-weight: normal; }
li#nav_menu-2 ul.children { margin-bottom: 1em; }
li#nav_menu-2 ul.children li.menu-item { padding-left: 0; font-weight: normal; }
li#nav_menu-2 ul li.menu-item a { color: #155f91; }

/* Twitter */
li#text-3 .textwidget { font-size: 100%; padding: 0; background-color: #fff; }

/* Meta */
li#text-4 .textwidget { font-size: 100%; padding: 0; background-color: #fff; }

/* Adjustment */
li#text-5 { display: none; }

/* Donation */
#donation { margin: 2em 0 0 0; padding: 2em 1em 1em 1em; font-size: 100%; background-color: #E8F1FA; }
#donation p { font-size: 100%; }
#donation a:link, #donation a:visited { color: #155f91; text-decoration: none; }#donation a:active, #donation a:hover { color: #155f91; text-decoration: underline; }
#donation h4.kikin-heading { margin-bottom: 1em; padding: 0.25em 0px; width: 100%; color: #000; font-size: 100%; font-weight: bold; line-height: 1.25; text-align: center; background-color: #FF0; border: 1px solid #F66F11; }
h2#kikin-title { margin: 0 auto; padding-bottom: 1em; width: 570px; height: 48px; text-indent: -9999px; background: url(https://tanakaryusaku.jp/wp-content/themes/trj/images/title_kikin.png) no-repeat 0 0; }

/* Paypal */
#paypal { margin-top: 2em; padding: 2em 1em 1em 1em; font-size: 100%; text-align: center; background-color: #E8F1FA; }
#paypal h4 { margin-bottom: 1em; padding: 0.25em 0; width: 100%; color: #000; font-size: 100%; font-weight: bold; line-height: 1.25; text-align: center; background-color: #FF0; border: 1px solid #F66F11; }
#paypal a:link, #paypal a:visited { text-decoration: none; }
#paypal a:hover, #paypal a:active { text-decoration: underline; }
